@charset "UTF-8";
/* CSS Document */
@import url("resets.css");


@media screen and (max-width:800px) {
body {
background:#000 url(http://thedesignbunker.net/dmc/wp-content/uploads/2017/03/site-background.jpg) center top fixed no-repeat;
	background-size:cover;
 background-attachment: fixed;
	
	}
	
#prewrapper {
display:none;  
height:120px;
max-width:640px;
width:100%;
margin:0px auto;
background:url(images/common/pre-wrapper-bg.png) center bottom no-repeat;	
}
#wrapper {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 640px;
    min-height: 700px;
    padding-top: 65px;
    position: relative;
    width: 100%;
}


/* Header (sidebar) */
#main-header{
height: 270px;
    max-width: 640px;
    overflow: hidden;
    text-align: center;
    width: 100%;
	
}
#logo {
width:230px;
margin:30px auto;
	height:200px;
	overflow:hidden;
}
#site-title, #site-description{

	display:none;
	}

/*Navigation space*/

#main-navigation {
	width:100%;
	height:65px;
	background:#000;
	position:absolute;
	top:0px;

}

#nav-contact{
padding-left:5px;	
color:#FFF;
padding-top:4px;
line-height:.8em;
font-weight:normal;
text-align:center;

	
}
#nav-contact img {
padding-right:5px;
vertical-align: text-bottom;
}
#nav-contact a {
color:#F90;	
text-decoration:none;
}
/*MAIN NAVIGATION */
.skip-link {
	display:none;
}
.skip-link:focus {
	display: inline;
}
.mobilenav {
	display:none;
}
#navigation {
	width:100%;
	height:44px;
	color:#FFF;
	z-index:10;


}
#navigation nav {
	margin: 0 auto;
	border: none;
	font-size:12px;
	text-align:center;
	height:44px;
	width:320px;
	position:relative;
	color:#FFF;
}
#navigation nav ul {
	margin:0px auto !important;

}
#navigation nav .menu-header, div.menu {
	float: left;
	border: none;
	font-size:12px;
	text-align:center;
	height:44px;
	width:100%;
	margin:0 auto;
}
#navigation nav .menu-header ul, div.menu ul {
	margin: 0;
	padding: 0;
	border:none;
}
#navigation nav .menu-header li, div.menu li {
	position: relative;
	list-style: none;
	float: left;
	width: 80px;
    font-family:Century Gothic, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:44px;
	z-index:10;
	line-height:4em;

}
#navigation nav .menu-header li:hover, div.menu li:hover	{
	
		}

#navigation nav a {
	color:#FFF;
	display: block;
	padding: 0 ;
	text-decoration: none;
	height:25px;

}
#navigation nav ul ul {
	display: none;
	position: absolute;
	top: 44px;
	left: -30px;
	float: left;
	width: 200px;
	z-index: 99999;
	padding:0px;
	margin:0px;

}
#navigation nav .menu-header ul ul li, div.menu ul ul li {
	width: auto;
	height:100% !important;
	padding:0px;
	margin:0px;
		width: 200px;
		font-size:12px;
	background:#999;

}
#navigation nav ul ul ul {
	left: 150px;
	top: 3px;
	display:none;
}

#navigation nav ul ul ul a{
		border-top:#CCC 1px solid;
		border-bottom:#CCC 1px solid;

}
#navigation nav ul a {
	color:#FFF;
padding:0 3px;
}
#navigation nav ul ul a {
	line-height: 35px !important;
	width: auto;
	height:auto;
	color:#FFF;
padding:none;

	
}

#navigation nav li:hover > a {
	color:#F48024;
}
#navigation nav ul ul :hover > a {
	background-attachment:none;
}
#navigation nav ul li:hover > ul {
	display: block;
}
#navigation nav ul li.current_page_item > a, #navigation nav ul li.current-menu-ancestor > a, #navigation nav ul li.current-menu-item > a, #navigation nav ul li.current-menu-parent > a {
		color: #F48024;
}
#navigation nav ul li.current_page_item:hover > a, #navigation nav ul li.current-menu-ancestor:hover > a, #navigation nav ul li.current-menu-item:hover > a, #navigation nav ul li.current-menu-parent:hover > a {
}
#navigation nav ul ul li.current_page_item > a, #navigation nav ul ul li.current-menu-ancestor > a, #navigation nav ul ul li.current-menu-item > a, #navigation nav ul ul li.current-menu-parent > a {
	color:#F48024;
}
* html #navigation nav ul li.current_page_item a, * html #navigation nav ul li.current-menu-ancestor a, * html #navigation nav ul li.current-menu-item a, * html #navigation nav ul li.current-menu-parent a, * html #navigation nav ul li a:hover {
	color: #F48024;
}

#facebook-button {
	position:absolute;
	width:35px;
	height:35px;
	z-index:20;
	top:5px;
	right:5px;	
}


#content-banner {
	display:none;


	}
#content-window {
max-width:100%;
line-height:1.5em;
text-align:justify;
margin:10px;

}

.cont-window {
line-height: 1.5em;
    margin: 10px;
    max-width: 100%;
    text-align: justify;
	
	}
#content-window p {
margin-bottom:15px;	
}
.page-content {
max-width:640px;
width:100%;

	
}

/*general font styling*/

body {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;	
}
h1{
	font-size:24px;
	font-weight:bold;
	}
h2{
	font-size:24px;
	}
h3{
	font-size:20px;
	font-weight:bold;
	}
h4{
	font-size:18px;
	}
h5{
	font-size:16px;
	font-weight:bold;
	}
h6{
	font-size:16px;
	}

h3, h3 a {
	margin-top:0px;
	padding-top:0px;
	}
	
	
.team-member {
	float:left;	
	width:74px;
	padding-bottom:15px;
	padding-right:25px;
	font-size:12px;
}
.google-map {


	right:30px;
	width:351px;
	overflow:hidden;
	border: #F90 1px solid;
}
.google-map-placeholder {
	
border:none !important;}

/*Profile template*/
#profile-content{
	width:500px;
	}
#profile-thumb{
	width:74px;
	height:99px;
	position:absolute;
	top:260px;
	right:30px;
	}

.contact-green {
color:#33715A;
font-style:italic;
}
/*Footers */
#mainfooter {
width:100%;
	margin:0 auto;
	margin-top:5px;	
	color:#FFF;
	font-size:9px;
	height:50px;
}
#footer-left, #footer-right {
width:100%;
text-align:center;
height:40px;
line-height:4em;
	}
	
.socialmediabuttons {
margin-top:-50px !important;
		
	}	
	.piano-image {
		display:none;
		
	}	
	
 } /*END MOBILE*/

@media screen and (min-width:801px) {


body {
background:#000 url(http://doncastermusiccentre.com.au/wp-content/uploads/2017/03/site-background.jpg) center top fixed no-repeat;
	background-size:cover;
 background-attachment: fixed;
	
	}
	
#prewrapper {
height:120px;
width:960px;
margin:0px auto;
background:url(images/common/pre-wrapper-bg.png) center bottom no-repeat;	
}
#wrapper {
	width:960px;
	background:rgba(255,255,255,.8);
	min-height:700px;
	margin:0px auto;
	position:relative;
}


/* Header (sidebar) */
#main-header{
width:277px;
float:left;
min-height:400px;	
text-align:center;
	
}
#logo {
width:230px;
margin:30px auto;	
}
#site-title, #site-description{

	display:none;
	}

/*Navigation space*/

#main-navigation {
	width:642px;
	height:25px;
	background:#000;
	position:absolute;
	top:45px;
	right:30px;	
}

#nav-contact{
padding-left:5px;	
color:#FFF;
padding-top:4px;
line-height:.8em;
font-weight:normal;

	
}
#nav-contact img {
padding-right:5px;
vertical-align: text-bottom;
}
#nav-contact a {
color:#F90;	
text-decoration:none;
}
/*MAIN NAVIGATION */
.skip-link {
	display:none;
}
.skip-link:focus {
	display: inline;
}
.mobilenav {
	display:none;
}
#navigation {
	width:320px;
	height:25px;
	color:#FFF;
	z-index:10;
	float:right;
	margin-top:-21px;
}
#navigation nav {
	margin: 0 auto;
	border: none;
	font-size:12px;
	text-align:center;
	height:44px;
	width:100%;
	position:relative;
	color:#FFF;
}
#navigation nav ul {
	margin:0px auto !important;

}
#navigation nav .menu-header, div.menu {
	float: left;
	border: none;
	font-size:12px;
	text-align:center;
	height:44px;
	width:100%;
	margin:0 auto;
}
#navigation nav .menu-header ul, div.menu ul {
	margin: 0;
	padding: 0;
	border:none;
}
#navigation nav .menu-header li, div.menu li {
	position: relative;
	list-style: none;
	margin: 0;
	float: left;
	width: auto;
    font-family:Century Gothic, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:25px;
	margin-top:0px;	
	margin-right:5px;
	margin-left:5px;	
	z-index:10;
	line-height:2.2em;

}
#navigation nav .menu-header li:hover, div.menu li:hover	{
	
		}

#navigation nav a {
	color:#FFF;
	display: block;
	padding: 0 ;
	text-decoration: none;
	height:25px;

}
#navigation nav ul ul {
	display: none;
	position: absolute;
	top: 44px;
	left: -30px;
	float: left;
	width: 200px;
	z-index: 99999;
	padding:0px;
	margin:0px;

}
#navigation nav .menu-header ul ul li, div.menu ul ul li {
	width: auto;
	height:100% !important;
	padding:0px;
	margin:0px;
		width: 200px;
		font-size:12px;

}
#navigation nav ul ul ul {
	left: 150px;
	top: 3px;
	display:none;
}

#navigation nav ul ul ul a{
		border-top:#CCC 1px solid;
		border-bottom:#CCC 1px solid;

}
#navigation nav ul a {
	color:#FFF;
padding:0 3px;
}
#navigation nav ul ul a {
	line-height: 35px !important;
	width: auto;
	height:auto;
	color:#FFF;
padding:none;

	
}

#navigation nav li:hover > a {
	color:#F48024;
}
#navigation nav ul ul :hover > a {
	background-attachment:none;
}
#navigation nav ul li:hover > ul {
	display: block;
}
#navigation nav ul li.current_page_item > a, #navigation nav ul li.current-menu-ancestor > a, #navigation nav ul li.current-menu-item > a, #navigation nav ul li.current-menu-parent > a {
		color: #F48024;
}
#navigation nav ul li.current_page_item:hover > a, #navigation nav ul li.current-menu-ancestor:hover > a, #navigation nav ul li.current-menu-item:hover > a, #navigation nav ul li.current-menu-parent:hover > a {
}
#navigation nav ul ul li.current_page_item > a, #navigation nav ul ul li.current-menu-ancestor > a, #navigation nav ul ul li.current-menu-item > a, #navigation nav ul ul li.current-menu-parent > a {
	color:#F48024;
}
* html #navigation nav ul li.current_page_item a, * html #navigation nav ul li.current-menu-ancestor a, * html #navigation nav ul li.current-menu-item a, * html #navigation nav ul li.current-menu-parent a, * html #navigation nav ul li a:hover {
	color: #F48024;
}

#facebook-button {
	position:absolute;
	width:35px;
	height:35px;
	z-index:20;
	top:5px;
	right:5px;	
}


#content-banner {
	position:absolute;
	right:30px;
	top:90px;	
	}
#content-window {
line-height: 1.5em;
    margin-right: 50px;
    padding-left: 290px;
    padding-top: 300px;
    text-align: justify;
    width: 620px;

}
#content-window p {
margin-bottom:15px;	
}

.cont-window {
 display: block;
    left: 10px;
    margin-left: 280px;
    position: absolute;
    top: 200px;
    width: 630px;
}

.page-content {
	width:620px;
	
}

/*general font styling*/

body {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;	
}
h1{
	font-size:24px;
	font-weight:bold;
	}
h2{
	font-size:24px;
	}
h3{
	font-size:20px;
	font-weight:bold;
	}
h4{
	font-size:18px;
	}
h5{
	font-size:16px;
	font-weight:bold;
	}
h6{
	font-size:16px;
	}

h3, h3 a {
	margin-top:0px;
	padding-top:0px;
	}
	
	
.team-member {
	float:left;	
	width:74px;
	padding-bottom:15px;
	padding-right:25px;
	font-size:12px;
}
.google-map {
	position:absolute;
	top:200px;	
	right:30px;
	width:351px;
	overflow:hidden;
	border: #F90 1px solid;
}
.google-map-placeholder {
	
border:none !important;}

/*Profile template*/
#profile-content{
	width:500px;
	}
#profile-thumb{
	width:74px;
	height:99px;
	position:absolute;
	top:260px;
	right:30px;
	}

.contact-green {
color:#33715A;
font-style:italic;
}
/*Footers */
#mainfooter {
	width:960px;
	margin:0 auto;
	margin-top:5px;	
	color:#FFF;
	font-size:9px;
}
#footer-left {
	float:left;
	}
#footer-right {
	float:right;}

} /*End Desktop*/


.autowidth {
width:100%;
height: auto;
} 